.ba-blog-post-field-title {
    font-size: 0px;
}

#item-17871832638920 .ba-field-content, #item-17876938207090 .ba-field-content, #item-17876937319650 .ba-field-content {
    padding: 5px;
}

#item-17829519957680 ul.carousel-type li, #item-17882585108083 ul.carousel-type li {
    border: 1px solid #cccccc66;
 }
#item-17829519957680 ul.carousel-type li:hover, #item-17882585108083 ul.carousel-type li:hover {
    border: 1px solid #ffa300;
 }